a.anchor{height:0 !important;font-size:0 !important;line-height:0 !important;padding:0 !important;margin:0 !important;display:block !important}

#stacks_in_2 {
	padding: 10px 0px 40px 0px;
}
#stacks_in_57>.s3_row {
	margin: 0 -10px;
}

#stacks_in_57>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_57>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_57>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_57>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {


	#stacks_in_57>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_57>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_57>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_57>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_57 {
	padding: 0px 0px 40px 0px;
}
#stacks_in_64_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_64 a:link, #stacks_in_64 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_64 a:hover, #stacks_in_64 a:active {
	color:#666666;
}







#stacks_in_64 a:link, #stacks_in_64 a:visited {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#BFBFBF));
	border:1px solid #BFBFBF;
	padding:3px 20px;
	border-radius:30px;
	color:#666666;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_64 a:hover {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#A5A5A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_64 a:active {
	background-color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_64 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_51_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_51 a:link, #stacks_in_51 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_51 a:hover, #stacks_in_51 a:active {
	color:#666666;
}







#stacks_in_51 a:link, #stacks_in_51 a:visited {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#BFBFBF));
	border:1px solid #BFBFBF;
	padding:3px 20px;
	border-radius:30px;
	color:#666666;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_51 a:hover {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#A5A5A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_51 a:active {
	background-color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_51 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_55_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_55 a:link, #stacks_in_55 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_55 a:hover, #stacks_in_55 a:active {
	color:#666666;
}







#stacks_in_55 a:link, #stacks_in_55 a:visited {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#BFBFBF));
	border:1px solid #BFBFBF;
	padding:3px 20px;
	border-radius:30px;
	color:#666666;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_55 a:hover {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#A5A5A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_55 a:active {
	background-color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_55 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_61_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_61 a:link, #stacks_in_61 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_61 a:hover, #stacks_in_61 a:active {
	color:#666666;
}







#stacks_in_61 a:link, #stacks_in_61 a:visited {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#BFBFBF));
	border:1px solid #BFBFBF;
	padding:3px 20px;
	border-radius:30px;
	color:#666666;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_61 a:hover {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#A5A5A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_61 a:active {
	background-color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_61 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_58_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_58 a:link, #stacks_in_58 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_58 a:hover, #stacks_in_58 a:active {
	color:#666666;
}







#stacks_in_58 a:link, #stacks_in_58 a:visited {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#BFBFBF));
	border:1px solid #BFBFBF;
	padding:3px 20px;
	border-radius:30px;
	color:#666666;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_58 a:hover {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#A5A5A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_58 a:active {
	background-color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_58 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_53_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_53 a:link, #stacks_in_53 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_53 a:hover, #stacks_in_53 a:active {
	color:#666666;
}







#stacks_in_53 a:link, #stacks_in_53 a:visited {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#BFBFBF));
	border:1px solid #BFBFBF;
	padding:3px 20px;
	border-radius:30px;
	color:#666666;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_53 a:hover {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#A5A5A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_53 a:active {
	background-color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_53 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_4>.s3_row {
	margin: 0 -25px;
}

#stacks_in_4>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_4>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_4>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_4>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_4>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}






#stacks_in_7 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 40px 0px;
}
#stacks_in_67_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_67 a:link, #stacks_in_67 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_67 a:hover, #stacks_in_67 a:active {
	color:#FFFFFF;
}







#stacks_in_67 a:link, #stacks_in_67 a:visited {
	background-color:#34FAA5;
	background: -webkit-gradient(linear, left top, left bottom, from(#34FAA5), to(#1F9663));
	border:1px solid #1F9663;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_67 a:hover {
	background-color:#38FFB2;
	background: -webkit-gradient(linear, left top, left bottom, from(#38FFB2), to(#1B8255));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_67 a:active {
	background-color:#34FAA5;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_67 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_17 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 2px 0px 40px 0px;
}
#stacks_in_73_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_73 a:link, #stacks_in_73 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_73 a:hover, #stacks_in_73 a:active {
	color:#FFFFFF;
}







#stacks_in_73 a:link, #stacks_in_73 a:visited {
	background-color:#34FAA5;
	background: -webkit-gradient(linear, left top, left bottom, from(#34FAA5), to(#1F9663));
	border:1px solid #1F9663;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_73 a:hover {
	background-color:#38FFB2;
	background: -webkit-gradient(linear, left top, left bottom, from(#38FFB2), to(#1B8255));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_73 a:active {
	background-color:#34FAA5;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_73 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_39 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 40px 0px;
}
#stacks_in_77_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_77 a:link, #stacks_in_77 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_77 a:hover, #stacks_in_77 a:active {
	color:#FFFFFF;
}







#stacks_in_77 a:link, #stacks_in_77 a:visited {
	background-color:#34FAA5;
	background: -webkit-gradient(linear, left top, left bottom, from(#34FAA5), to(#1F9663));
	border:1px solid #1F9663;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_77 a:hover {
	background-color:#38FFB2;
	background: -webkit-gradient(linear, left top, left bottom, from(#38FFB2), to(#1B8255));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_77 a:active {
	background-color:#34FAA5;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_77 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_13 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 40px 0px;
}
#stacks_in_69_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_69 a:link, #stacks_in_69 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_69 a:hover, #stacks_in_69 a:active {
	color:#FFFFFF;
}







#stacks_in_69 a:link, #stacks_in_69 a:visited {
	background-color:#34FAA5;
	background: -webkit-gradient(linear, left top, left bottom, from(#34FAA5), to(#1F9663));
	border:1px solid #1F9663;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_69 a:hover {
	background-color:#38FFB2;
	background: -webkit-gradient(linear, left top, left bottom, from(#38FFB2), to(#1B8255));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_69 a:active {
	background-color:#34FAA5;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_69 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 40px 0px;
}
#stacks_in_71_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_71 a:link, #stacks_in_71 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_71 a:hover, #stacks_in_71 a:active {
	color:#FFFFFF;
}







#stacks_in_71 a:link, #stacks_in_71 a:visited {
	background-color:#34FAA5;
	background: -webkit-gradient(linear, left top, left bottom, from(#34FAA5), to(#1F9663));
	border:1px solid #1F9663;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_71 a:hover {
	background-color:#38FFB2;
	background: -webkit-gradient(linear, left top, left bottom, from(#38FFB2), to(#1B8255));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_71 a:active {
	background-color:#34FAA5;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_71 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_29 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 40px 0px;
}
#stacks_in_75_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_75 a:link, #stacks_in_75 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_75 a:hover, #stacks_in_75 a:active {
	color:#FFFFFF;
}







#stacks_in_75 a:link, #stacks_in_75 a:visited {
	background-color:#34FAA5;
	background: -webkit-gradient(linear, left top, left bottom, from(#34FAA5), to(#1F9663));
	border:1px solid #1F9663;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_75 a:hover {
	background-color:#38FFB2;
	background: -webkit-gradient(linear, left top, left bottom, from(#38FFB2), to(#1B8255));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_75 a:active {
	background-color:#34FAA5;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_75 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_79 {
	padding: 40px 0px 40px 0px;
}

#stacks_out_79 {
	width: 270px;
}

#stacks_in_81 {
	background-color: rgba(230, 230, 230, 1.00);
	padding: 20px 10px 0px 10px;
}
#stacks_in_105>.s3_row {
	margin: 0 -10px;
}

#stacks_in_105>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_105>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_105>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_105>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_105>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_105>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_105 {
	background-color: rgba(230, 230, 230, 1.00);
	padding: 10px 5px 20px 5px;
}

#stacks_in_112 {
	margin:  5px;
}

#stacks_in_114 {
	font-size: 89%;
}

#stacks_in_109 {
	margin:  5px;
}

#stacks_in_111 {
	font-size: 90%;
}

#stacks_in_106 {
	margin:  5px;
}

#stacks_in_108 {
	font-size: 90%;
}

#stacks_in_93 {
	padding:  10px;
}

#stacks_in_94 {
	font-size: 74%;
}
